# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = inotify-tools
pkgbase = inotify-tools
xdata = pkgtype=pkg
pkgver = 4.25.9.0-1
pkgdesc = inotify-tools is a C library and a set of command-line programs for Linux providing a simple interface to inotify.
url = https://github.com/inotify-tools/inotify-tools
builddate = 1758634475
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 860680
arch = armv7h
license = GPL
makedepend = gcc
makedepend = make
makedepend = doxygen
